
Redmine - Patch #37482

Replace JQuery `.focus()` method with HTML `autofocus` attribute

2022-07-21 16:57 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 5.1.0   

Description

Some JQuery `.focus()` method can be replaced with HTML `autofocus` attribute.

Associated revisions

Revision 21762 - 2022-08-06 07:00 - Go MAEDA

Replace JQuery `.focus()` method with HTML `autofocus` attribute (#37482).

Patch by Go MAEDA.

History

#1 - 2022-08-01 14:27 - Go MAEDA

- File use-html-autofocus-v2.patch added

#2 - 2022-08-01 16:30 - Go MAEDA

- Target version set to Candidate for next major release

#3 - 2022-08-03 01:36 - Go MAEDA

- Target version changed from Candidate for next major release to 5.1.0

Setting the target version to 5.1.0.

#4 - 2022-08-06 07:00 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch.

Files

use-html-autofocus.patch 1.52 KB 2022-07-21 Go MAEDA

use-html-autofocus-v2.patch 1.92 KB 2022-08-01 Go MAEDA
